## golang-github-awslabs-soci-snapshotter 0.4.1

=== debian/changelog ===
golang-github-awslabs-soci-snapshotter (0.4.1-5) unstable; urgency=medium

  * Relax TestOverlayView, Closes: #1103361

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 27 May 2025 07:02:47 -0400

golang-github-awslabs-soci-snapshotter (0.4.1-4) unstable; urgency=medium

  * No-change re-upload to aid testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 27 Jan 2025 08:00:49 -0500

golang-github-awslabs-soci-snapshotter (0.4.1-3) unstable; urgency=medium

  * Fix copyright file
  * Improve package description
  * simplify lintian override
  * exclude benchmarks executables

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 24 Dec 2024 07:33:13 -0500

golang-github-awslabs-soci-snapshotter (0.4.1-2) unstable; urgency=medium

  * Add lintian override for embedded zlib

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Dec 2024 08:27:01 -0500

golang-github-awslabs-soci-snapshotter (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1090980)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 21 Dec 2024 11:54:56 -0500
