=== debian/control ===
Source: golang-github-awslabs-soci-snapshotter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-containerd-containerd-dev,
 golang-github-containerd-continuity-dev,
 golang-github-coreos-bbolt-dev,
 golang-github-docker-docker-dev,
 golang-github-docker-go-metrics-dev,
 golang-github-golang-groupcache-dev,
 golang-github-google-flatbuffers-dev,
 golang-github-google-go-cmp-dev,
 golang-github-google-uuid-dev,
 golang-github-hanwen-go-fuse-dev,
 golang-github-hashicorp-go-retryablehttp-dev,
 golang-github-klauspost-compress-dev,
 golang-github-moby-sys-dev,
 golang-github-montanaflynn-stats-dev,
 golang-github-opencontainers-go-digest-dev,
 golang-github-opencontainers-image-spec-dev,
 golang-github-pelletier-go-toml-dev,
 golang-github-rs-xid-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-sync-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-time-dev,
 golang-google-grpc-dev,
 golang-k8s-api-dev,
 golang-k8s-apimachinery-dev,
 golang-k8s-client-go-dev,
 golang-logrus-dev,
 golang-oras-oras-go-dev,
 golang-prometheus-client-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-awslabs-soci-snapshotter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-awslabs-soci-snapshotter.git
Homepage: https://github.com/awslabs/soci-snapshotter
XS-Go-Import-Path: github.com/awslabs/soci-snapshotter

Package: golang-github-awslabs-soci-snapshotter-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-containerd-containerd-dev,
 golang-github-containerd-continuity-dev,
 golang-github-coreos-bbolt-dev,
 golang-github-docker-docker-dev,
 golang-github-docker-go-metrics-dev,
 golang-github-golang-groupcache-dev,
 golang-github-google-flatbuffers-dev,
 golang-github-google-go-cmp-dev,
 golang-github-google-uuid-dev,
 golang-github-hanwen-go-fuse-dev,
 golang-github-hashicorp-go-retryablehttp-dev,
 golang-github-klauspost-compress-dev,
 golang-github-moby-sys-dev,
 golang-github-montanaflynn-stats-dev,
 golang-github-opencontainers-go-digest-dev,
 golang-github-opencontainers-image-spec-dev,
 golang-github-pelletier-go-toml-dev,
 golang-github-rs-xid-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-sync-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-time-dev,
 golang-google-grpc-dev,
 golang-k8s-api-dev,
 golang-k8s-apimachinery-dev,
 golang-k8s-client-go-dev,
 golang-logrus-dev,
 golang-oras-oras-go-dev,
 golang-prometheus-client-dev,
 ${misc:Depends}
Description: Containerd snapshotter plugin to lazy-load OCI images (library)
 SOCI Snapshotter is a containerd snapshotter plugin. It enables standard OCI
 images to be lazily loaded without requiring a build-time conversion step.
 .
 This package provides golang code for use when compiling other packages.

Package: soci-snapshotter
Section: admin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using:
 ${misc:Built-Using}
Description: Containerd snapshotter plugin to lazy-load OCI images (program)
 SOCI Snapshotter is a containerd snapshotter plugin. It enables standard OCI
 images to be lazily loaded without requiring a build-time conversion step.
 .
 This package provides command-line utilities.
